The internal backend configuration that is hidden from the app

### Hierarchy

- SCBackendInternalConfiguration

## Index

### Properties

- aggregations
- boostings
- database
- monitoring

## Properties

### aggregations

aggregations: SCBackendAggregationConfiguration[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4530

A list of configurations for aggregations

### boostings

boostings: SCBackendConfigurationSearchBoosting[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4537

A list of configurations for search boosting

The resulting scores of matching objects can be boosted (multiplied by a number) to change the order in the set of results

### Optional database

database: SCBackendConfigurationDatabaseConfiguration

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4541

Configuration of the database

### Optional monitoring

monitoring: SCMonitoringConfiguration

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4545

Configuration for monitoring

Generated using TypeDoc